Sector Name: MUTUAL FUND - Bug #1151

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qes.9-->Replace question no.19 with the question given in client document

02/14/2022 04:34 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->

Qus.9-->Replace question no.19 with the question given in client document

It should be:

19. Has any body corporate, partnership or unincorporated institution with which you were associated as a director, shareholder,
manager, officer or comptroller, anywhere, had its authorization revoked? If so give particulars.

See attached screenshot:
clipboard-202202141631-fmgmr.png

clipboard-202202141632-agmj0.png

History

#1 - 02/17/2022 06:41 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/22/2022 03:31 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
